.modal {
	background-color:#fff;
	display:none;
	width:550px;
	height: 250px;
	padding:15px;
	text-align:left;
	border:2px solid #2e7cac;
	opacity:0.9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}
.modal h2 {
	/* background:url(/img/global/info.png) 0 50% no-repeat; */
	margin:0px;
	padding:10px 0 10px 45px;
	border-bottom:1px solid #2e7cac;
	font-size:20px;
}
.panes div {
	display:none;
	padding:15px 10px;
	border:1px solid #2e7cac;
	border-top:0;
	/* height:200px; */
	overflow: auto;
	font-size:14px;
	background-color:#fff;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	height:15px;
	background-color:#fe440b;
	border:1px solid #E1E16D;
	font-size:11px;
	color:#000;
	padding:3px 10px;
	margin-left:-2px;
	float:left;
	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

ul.tabs a
{
background-image: url(/images/orange.png);
}
